@charset "utf-8";
/*======
作成:2016/03/25
======*/

/*--------------------
PC_SMP表示切り替え
--------------------*/
 .pcOnly{display:none;}
 .smp0nly{display:block;}
 .smpimg img{width:100%;height:auto;}

/*--------------------
全体制御
--------------------*/
*{
font-family:'游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
color:#333;
margin:0;
padding:0;
list-style:none;
}
body{
text-align: center;
margin:0;
}
.fs30{font-size:150%;}
.fs27{font-size:126%;}
.fs24{font-size:110%;}
.fs23{font-size:108%;}
.fs20{font-size:104%;}
.fs18{font-size:100%;}
.fs16{font-size:86%;}
.fs14{font-size:82%;}
.fwB{font-weight:bold;}
.fwN{font-weight:normal;}
.blue{color: mediumblue;}

#header{display:none;}

.grey{
background-color:#edebec;
}
.sky{
background-color:#42b9d0;
}
#CV{
padding:40px 0;
margin:0;
}

/*--------------------
コンテンツ
--------------------*/
/*--ボタンリスト--*/
#btn_c{
margin:20px 0;
}
#btn_c li{
 display:inline-block;
}
#btn_c li img{
 width:150px;
}
/*--タイトル--*/
.ttl{
margin-bottom:30px;
}

/*--写真--*/
.about .left img{
border-radius:10px;
width:300px;
}
p.step{
margin:20px 0 0px;
}
p.special{
margin:20px 0
}
/*--文字--*/
.about .right{
text-align:left;
margin-bottom:20px;
}
.about .right .txt{
margin-top:-25px;
}
#cont1 .about .right h3.reason{
color:#FF7D77;
font-size:126%;
}

.safe h3 span{
color:#ff726b;
}

dl.detail dd.left img{
width:90px;
margin-top:30px;
margin-bottom:5px;
}

dl.detail p.second{
margin:5px 0 3px;
}
dl.detail dd.right{
/*text-align:left;*/
}


#cont2 .outer{
 text-align:left;
 margin:35px 0 50px;
}
#cont2 .outer h4{
 border-left:7px solid #5A5A5A;
 margin-bottom:10px;
}
#cont2 .outer h4 span{
 padding-left:6px;
}
#cont2 .outer .inside ul{
 margin-bottom:20px;
}
#cont2 .outer .inside ul li span{
 color:#EB6267;
}
#cont3 p.add{
	margin-bottom: 20px;
	color: #F00;
	margin-top: 5px;
	text-align: left;
}


/*--------------------アコーディオン--------------------*/
.schdule{
text-align:left;
/*width:924px;*/
margin:0 auto 5px;
text-align:;
}
.schdule p.left span.place{
text-align: center;
font-size: 20px;
font-weight: bold;
background-color: #324f77;
color: white;
padding: 5px;
display: inline-block;
width: 140px;
}

.schdule .accordion dt:hover{
	cursor: pointer ;
	color: #777 ;
}
.schdule .accordion dt{
	border: 2px solid #df4c42;
	padding: 20px;
	background-color: #FFF;
	background-image: url(../img/btn_aco1.png);
	background-repeat: no-repeat;
	background-position: 90% 20%;
/*	height:175px;*/
	margin-bottom:5px;
}
.ribon{
	position:relative;
	margin-top:8px;
}
 .ribon_pic{
 position:absolute;
 top:-8px;
 left:-8px;
 }

.schdule .accordion dt.active{
background-image: url(../img/btn_aco2.png);
background-color:#ffe3e2;
background-position: 90% 20%;
}

.schdule .accordion dd{
	display: none ;
	margin-left:0;
}
.schdule .accordion dt p.left img{
display:block;
}
/*.schdule .accordion dt p.left img{
width:150px;
height:160px;
}
.schdule .accordion dt .right{
float:right;
width:670px;
}*/
.schdule .accordion dt .right h4{
line-height:1.2;
color:#df4c42;
margin-top:15px;
}
.schdule .accordion dt .right .place{
margin:10px 0;
line-height:1.3;
}
.schdule .accordion dt .right .master{
color:#DF4C42;
}
/*詳細エリア*/
.s_inside{
background-color:#ffefee;
padding:0px 20px 20px;
text-align:center;
margin-bottom:15px;
}
.detail h5{
color:#df4c42;
text-align:left;
margin-top:5px;
}
.detail h5 a{
position:relative;
/*right:-485px;*/
top:15px;
}
.detail .access img{
width:212px;
}
.detail p{
line-height:1.2;
margin:10px;
text-align:left;
}
.detail p.attention{
color: #DF4C42;
font-size: 126%;
text-align: center;
font-weight: bold;
}
.detail p img{
width:100%;
}
/*--------------------/アコーディオン--------------------*/
.schdule .End_Wrap{
	margin-bottom:5px;
	opacity: 0.6;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	background:#333;
	position:absolute;
	width:100%;
	height:46%;
}
.schdule .End_Wrap .endttl{
	color:#FFF;
	text-align:center;
	margin-top:129px;
	font-size:200%;
}
.schdule .End{
	border: 2px solid #df4c42;
	padding: 20px;
	background-color: #FFF;
	background-image: url(../img/btn_aco1.png);
	background-repeat: no-repeat;
	background-position: 90% 20%;
	height:px;
	margin-bottom:5px;
}
/*.schdule .End p.left{
float:left;
}*/
.schdule .End p.left img{
}
.schdule .End .right h4{
line-height:1.2;
color:#df4c42;
margin-top:15px;
}
.schdule .End .right .place{
margin:15px 0;
line-height:1.3;
}
.schdule .End .right .master{
color:#DF4C42;
}






/*--------------------モーダル--------------------*/
.modal-content {
	width: 80% ;
	margin: 0 ;
	padding: 10px 20px ;
	border: 2px solid #aaa ;
	background: #fff ;
	position: fixed ;
	display: none ;
	z-index: 2 ;
}
  
#modal-overlay {
	z-index: 1 ;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 120% ;
	background-color: rgba( 0,0,0, 0.75 ) ;
}
.button-link {
	color: #00f ;
	text-decoration: underline ;
}
.button-link:hover {
	cursor: pointer ;
	color: #f00 ;
}
.modal-content .Map h5{
 border-left:7px solid #5A5A5A;
 margin-bottom:10px;
}
.modal-content .Map h5 span{
 padding-left:6px;
}
.modal-content .Map ul h6{
font-size:110%;
}
.modal-content .Map ul li{
margin-bottom:5px;
}
.modal-content .Map ul p{
font-size:86%;
}
.modal-content .Map #googlemap{
width:100%;
height:120%;
}
.modal-content .Map ul li h6 span{
color:#EB6267;
}

/*--------------------/モーダル--------------------*/

#cont4{
text-align:left;
}
#cont4 .ttl{
margin:50px 0;
}
#cont4 .faq{
margin:0 auto;
}
#cont4 .faq li{
margin-bottom:50px;
}
#cont4 .faq span{
display:block;
float:left;
padding:0 20px 0 0;
}
#cont4 .faq .question{
height:55px;
}
#cont4 .faq .answer span{
padding-top:10px;
}
#cont4 .faq .Line{
margin:10px 0;
}


.f_link li{
text-align:left;
}
#footer li{
margin-top:5px;
}
#footer .logo{
font-size:0;
}
#footer .copy{
font-size:76%;
}



/*--固定ボタン--*/
#fix{
 position:fixed;
 right:0px;
 bottom:0px;
 width:70px;
}
#fix img{
 width:70px;
 opacity: 0.8;
 filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
}

/*--------------------
過去実績
--------------------*/
#Re-inside .schdule{
margin-top:40px;
}

#Re-inside h3.ttl{
margin:50px 0 20px;
}

#voice{
	margin:0 auto 70px;
}
#voice .cont{
	display:inline-block;
	width:80%;
	margin:10px;
	padding:10px;
	background-color:#ffecea;
	border:1px solid #ff594d;
}
#voice .person{
	font-weight:bold;
	color:#df4c42;
}
/*160812追加　CVボタンを合わせるよう*/
 form.cv.smpimg input[type="image"]{
	width:100%;
}

/*--------------------
地域変更タグ
--------------------*/
#tags {
text-align: center;
background: #fdf1f1;
padding: 10px 20px 26px;
margin: 0 0 30px 0;
border: 3px solid #f0908b;
}
#tags li {
border-radius: 3px;
cursor: pointer;
color: #FFF;
background-color: #ff726b;
box-shadow: 0 3px 0 #c15650;
font-size: 20px;
font-weight: bold;
cursor: pointer;
padding: 5px;
letter-spacing: 10px;
margin-top: 10px;}

#tags li.select{
background-color: #324f77;
box-shadow: 0 3px 0 #182231;
}

/*--------------------
終わりリスト
--------------------*/
ul.end_area li.item{
position:relative;
}
.schdule .End_Wrap{
margin-bottom: 5px;
opacity: 0.6;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)";
background: #333;
position: absolute;
width: 100%;
height: 100%;
}
.schdule .End_Wrap .endttl {
color: #FFF;
text-align: center;
margin: 160px 10px 0;
font-size: 200%;
border: 5px solid #FFF;
}

/*--------------------
ロゴサイズ変更
--------------------*/
#Main .header_wrap p.smpimg{
width:80%;
margin:5px auto;
}